Bug 164 - Add chkconfig comment to nsdc.sh
Add chkconfig comment to nsdc.sh
Status: RESOLVED FIXED
Product: NSD
Classification: Unclassified
Component: NSD Code
3.0.x
All Linux
: P2 enhancement
Assigned To: NSD team
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-07 23:06 CET by Ravenous Bugblatter Beast
Modified: 2019-04-18 10:54 CEST (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ravenous Bugblatter Beast 2007-12-07 23:06:25 CET
Add two comment lines to nsdc.sh so that when it is used on RHEL or CentOS, the chkconfig program can be used to control the service. The lines I am using (you may want to use differnet start/kill priorities) are:

# chkconfig: 2345 45 74
# description: Authoritative only high performance name server

For details see:

http://linuxcommand.org/man_pages/chkconfig8.html
Comment 1 Matthijs Mekking 2008-01-31 09:33:35 CET
Fixed for the upcoming release 3.0.8, with the proposed default values. 
Configurable with 
  ./configure --with-start_priority=number --with-kill_priority=number

 
Comment 2 aadil khan 2019-04-18 10:54:58 CEST
Nice information in this blog nice content here much thanks http://dvdplayerwindows10.com thanks for sharing with your friends.